Subject: Result of WG Last Call for draft-ietf-fax-content-negotiation-05.txt

From: Hiroshi Tamura <[email-masked]>
Date: Thu, 12 Jul 2001 08:27:50 +0900 (JST)

Folks,

This is the result of Working Group Last Call
for draft-ietf-fax-content-negotiation-05.txt.

It was submitted for IETF-FAX WG Last CALL on June 23.
During WG period (2 weeks), there were no comments.
All the points made by Minneapolis meeting were covered in the -05 I-D.

Therefore, we can go to the next steps, i.e. IETF Last Call.
Within a few days, I request IESG for the Proposed Standard consideration. 

I thank the editors and all the people who contributed them.

> -----------------------------------------------------------------
>          Content Negotiation for Internet Messaging Services
>              <draft-ietf-fax-content-negotiation-05.txt>
> 
> <snip>
> 
> Abstract
> 
>   This memo describes a content negotiation mechanism for facsimile,
>   voice and other messaging services that use Internet email.
> 
>   Services such as facsimile and voice messaging need to cope with
>   new message content formats, yet need to ensure that the content of
>   any given message is renderable by the receiving agent.  The
>   mechanism described here aims to meet these needs in a fashion that
>   is fully compatible with the current behaviour and expectations of
>   Internet email.
> -----------------------------------------------------------------

Regards,
--
Hiroshi Tamura
IETF FAX WG co-chair